{% load static %}
<!DOCTYPE html>
<html lang="en"></html>
<head>
<title>My Page</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static 'forStorySix/style.css' %}">
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<!-- <body> -->
    <body style="background-image:url('https://ibb.co/jZbHOL')">
    <div class="header">
        <a href="#default" class="logo">Ardita</a>
        <div class="header-right">
            <a href="https://arditasophi.herokuapp.com/story6/">Home</a>
        </div>
      </div>
      {% block content %}
      {% endblock %}
    <br><br>

</body>

    <footer>
        <div class="navbar" id="myNavbar">
            <a href="#news"></a>
          </div>
    </footer>
    <script>
        function myFunction() {
            var x = document.getElementById("myNavbar");
            if (x.className === "navbar") {
                x.className += " responsive";
            } else {
                x.className = "navbar";
            }
        }
        </script>
</html>
